{
  "name": "Rue Officinale",
  "type": "trapping",
  "img": "modules/wfrp4e-core/art/other/herbalism.webp",
  "effects": [],
  "folder": "tovkg4oRF6nqjN1m",
  "flags": {
    "wfrp4e-dotr": {
      "initialization-folder": "Herbs of the Empire",
      "sort": 100000
    },
    "babele": {
      "translated": true,
      "hasTranslation": true,
      "originalName": "Agurk"
    },
    "core": {
      "sourceId": "Compendium.wfrp4e-dotr.items.Item.ROzJeAQVk3EshRuN"
    }
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>Une herbe très parfumée utilisée par les classes supérieures et dans les cérémonies liturgiques, en particulier celles de Rhya. Les prêtres s’aident de brins de rue préparées dans de l’eau pure et en aspergeant une personne afin de la bénir. Un brin de rue différent doit être utilisé pour chaque bénédiction.</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": "<p><strong>Emplacement</strong>: Forêts</p><p><strong>Saison</strong>: Printemps, Autonmne, Hiver</p><p><strong>Preparations</strong>: @UUID[Compendium.wfrp4e-dotr.journals.JhZ4qkEf569rEcsY.JournalEntryPage.uxIVUGe1gSkqbo8m#infusions]{Infusion}, @UUID[Compendium.wfrp4e-dotr.journals.JhZ4qkEf569rEcsY.JournalEntryPage.uxIVUGe1gSkqbo8m#draughts]{Potion}</p><p>+5 aux Test de Prière pour délivrer une bénédiction (voir WFRP p220). +10 aux prêtres de Rhya/Foi Antique.</p>"
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "2",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.3",
    "coreVersion": "12.324",
    "createdTime": 1681859838888,
    "modifiedTime": 1710005418005,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": "Compendium.wfrp4e-dotr.items.Item.ROzJeAQVk3EshRuN",
    "duplicateSource": null
  },
  "sort": 100000,
  "_id": "8CJBX2KMcLyH611r",
  "_key": "!items!8CJBX2KMcLyH611r"
}
